#PRB output file generated by nut_genPRB.py (part of nut_translation.py)
#Generated from /home/jenkins/agent/workspace/AmlenBuilds_PR-209/server_tmsmsgtool/bin/tmsxmltmp/ValidationMessages_zh.xml at 10:51:S on 02 October 2025

CWLNC2001=属性验证失败，原因是 traceFile 属性为空。该属性值必须设置为 stdout、stderr 或文件名。
CWLNC2002=属性验证失败，原因是 dynamicTraceEnabled 属性为空或者设置为无效值。该属性值必须设置为 True 或 False。
CWLNC2011=属性验证失败，原因是 server 属性值为空。该值必须设置为 Amlen 主机名或 IP 地址的列表。
CWLNC2012=属性验证失败，原因是 port 属性值为空。该值必须为范围 1 到 65535 中的整数值。
CWLNC2013=属性验证失败，原因是 port 属性值无效。该值必须为范围 1 到 65535 中的整数值。
CWLNC2014=属性验证失败，原因是 protocol 属性值无效。该值必须设置为 tcp 或 tcps。
CWLNC2021=属性验证失败，原因是 subscriptionDurability 属性值无效。该值必须设置为 Durable 或 NonDurable。
CWLNC2022=属性验证失败，原因是 subscriptionShared 属性值无效。该值必须设置为 Shared 或 NonShared。
CWLNC2023=属性验证失败，原因是 enableRollback 属性值无效。该值必须设置为 True 或 False。
CWLNC2024=属性验证失败，原因是 ignoreFailuresOnStart 属性值无效。该值必须设置为 True 或 False。
CWLNC2025=属性验证失败，原因是 acknowledgeMode 属性值无效。该值必须设置为 Auto-acknowledge 或 Dups-ok-acknowledge。
CWLNC2026=属性验证失败，原因是 convertMessageType 属性值无效。该值必须设置为 auto、bytes 或 text。
CWLNC2027=属性验证失败，原因是 destinationType 属性值无效。该值必须设置为 javax.jms.Topic 或 javax.jms.Queue。
CWLNC2028=属性验证失败，原因是 destination 属性值为空。destination 或 destinationLookup 属性值必须是长度至少为一个字符的非空字符串。
CWLNC2029=属性验证失败，原因是 destinationLookup 属性值为空。destinationLookup 或 destination 属性值必须是长度至少为一个字符的非空字符串。
CWLNC2030=属性验证失败，原因是 concurrentConsumers 属性值无效。该值必须为范围 1 到 100 中的整数值。
CWLNC2031=属性验证失败，原因是 clientMessageCache 属性值无效。该值必须为范围 -1 到 10000 中的整数值。
CWLNC2032=属性验证失败，原因是 maxDeliveryFailures 属性值无效。该值必须为范围 -1 到 Long.MAX_VALUE 中的整数值。
CWLNC2041=属性验证失败，原因是 transactionSupportLevel 属性值无效。该值必须设置为 XATransaction、NoTransaction 或 LocalTransaction。
